
/* ================================ΚΑΤΑΛΟΓΟΣ=========================================== */
#katalogos {
	width: 80%;
	height: 620px;
	overflow: scroll;
	
	background-color: rgb(103,193,176);
	margin-left: 25px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 10px;
	border: 4px solid navy;
	border-radius: 15px;
	box-shadow: inset 0 0 15px black;

	font-size: 110%;
}
#pinakas {
	width=100%;
	border: 1px solid black;
	margin: 3px;
	border-collapse: collapse;
}
#captiona {
	text-align: center;
	color: navy;
}
#pinakas th {
/*	background-color: navy;*/
	color: navy;
	font-size: 100%;
	padding: 2px;
	border: 1px solid black;
	text-align: center;
	font-weight: bold;
}
#pinakas td {
	padding: 2px;	
	border: 1px solid black;	
	text-align: left;
}
#pinakas tr:nth-child(even) {
	background-color: rgb(154, 214, 203);
}
/* ================================ΤΕΚΜΗΡΙΩΣΗ=========================================== */
.tekmiriosi_p {
	clear: both;
	display: block;
/*	position: absolute;*/
	float: left;
	color: navy;
	background-color: rgb(103,193,176);
	width: 95%;
	margin-left: 0px;
	margin-right: auto;
	border: 4px solid navy;
	border-radius: 15px;
	box-shadow: inset 0 0 15px black;
	margin: 5px;
}

.tekmiriosi {
/*	clear: both; */
	display: inline-block;
	position: relative;
	color: navy;
	background-color: rgb(103,193,176);
	width: 20%;
	margin-left: 10px;
	margin-top: 6px;
	margin-right: 5px;
	margin-bottom: 10px;
	border: 4px solid navy;
	border-radius: 15px;
	box-shadow: inset 0 0 15px black;
}
h1{
	text-align: center; 
}
h2 {
	text-align: left;
		margin-left: 45px;

}
p {
	font-size: 120%;		
		margin-left: 25px;
		padding: 5px;

}
/* ========================= ΦΟΡΜΑ ================================== */
.login {
	display: inline-block;
	margin-left: 450px;


}
.aforma1 { margin-top: 7px; background-color: rgb(103,193,176); float: left;
	width: 60%; margin-left: 4px; border-radius: 15px; font-size: 120%; color: navy;
border: 4px solid navy;
	box-shadow: inset 0 0 15px black;
}
.aforma1 > h2, h3{ font-size: 130%; text-align: center;}
.eikona {
		margin-left: 15px; padding: 0px 0px 20px 0px;
}
input[type=text] {
	font-size: 110%; padding: 10px 20px; margin: 8px 0; border: 2px solid navy; border-radius: 4px;
	width: 60%; 
    display: inline-block;
}
input[type=password] {
	font-size: 110%; padding: 10px 20px; margin: 8px 0; border: 2px solid navy; border-radius: 4px;
	width: 60%; 
    display: inline-block;
}
input[type=submit] {
	display: block; padding: 15px; font-size: 110%; 
	margin-left: auto; margin-right: auto;
	background-color: navy; color: white;}
#koumpi {

	display: block; margin-left: auto; margin-right: auto;
}
#koumpi  a {
	background-color: navy; color: white; text-decoration: none; 
	padding: 15px; font-size: 120%;
	text-align: center; 
}
input[type=submit]:hover { background-color: white; color: navy;}
#koumpi a:hover { background-color: white; color: navy;}
/* ====================================================================================== */
/* ================================ΕΠΙΚΕΦΑΛΙΔΑ=========================================== */
/* Η επικεφαλίδα της σελίδας: περιλαμβάνει 1) το logo, 2) τον τίτλο και 3) τον υπότιτλο 
                                           και 4) την ημερομηνία */
.epikef{ background-color: navy; width: 99%; height: 100%; border: 1px solid navy;
		 border-radius: 15px; /*	padding: 0px;*/ margin: 5px; }
#logoQ {	margin: 0px; float: left; /*width: 30%;*/ padding: 15px;}
#titlos {color: white; font-size: 200%; text-align: center; margin: 0px; padding: 0px; }
#ypotitlos {	color: white; font-size: 150%; text-align: center; margin: 0px; padding: 0px; }
#hmerominia { /*display: inline;*/ text-align: right; margin: -10px; /*display: inline; float: right;*/
color: white; font-size: 120%; margin-right: 25px; padding: 0px;}

/* ======================================================================================== */

body {
	font-family:Arial, Sans-Serif;
	margin: 0px;
	font-size: 16px;
}
/* ================================TO FOOTER=========================================== */
.yposelido {
	position: fixed;
	bottom: 5px;
	left: 5px;
	
	color: white;
	background-color: navy;
	width: 97%;
	height: 15px;
	border: 1px solid navy;
	border-radius: 5px;
	padding: 13px;
/*	margin: 5px; */
	font-size: 80%;
	text-align: center;
}


/* ======================================================================================== */

/* ================================TO MENU=========================================== */
.epiloges {
	list-style: none; 
	clear: both;
	
}
.epiloges  ul { 	/*background-color: navy; */ list-style-type: none; float: left; /*border: 1px solid navy;*/
				/*border-radius: 15px;  padding: 5px; margin: 5px; width: 200px; */ 
	padding: 0px;
	margin: 5px;
				}
.epiloges ul li { padding: 15px; position: relative; width: 170px;	background-color: navy; border-top: 1px solid white; }

.epiloges ul ul li { padding: 15px; position: relative; width: 170px; background-color: navy; border-top: 1px solid white; }

.epiloges ul li:hover > ul { opacity: 1; visibility: visible; } 

.epiloges ul ul { 	transition: all 0s; opacity: 0; position: absolute;	visibility: hidden; 
	left: 195px; top: -20%; } 
.epiloges ul li a { color: white; text-decoration: none; }
.epiloges ul li a:hover { background-color: white; color: navy; }
.epiloges ul ul li a { color: white; width: 170; /*200;*/ text-decoration: none; } 

======================================================================================= */
/* 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
a {color:#78b941; text-decoration:none;}
a:hover {text-decoration:underline;}
.form{width: 600px; margin: 0 auto;}
input[type='text'], input[type='email'], input[type='password'] {width: 350px; border-radius: 2px;border: 1px solid #CCC; padding: 10px; color: #333; font-size: 14px; margin-top: 10px;}
input[type='submit']{padding: 10px 25px 8px; color: #fff; background-color: #78b941; text-shadow: rgba(0,0,0,0.24) 0 1px 0; font-size: 16px; box-shadow: rgba(255,255,255,0.24) 0 2px 0 0 inset,#fff 0 1px 0 0; border: 1px solid #6faf38; border-radius: 2px; margin-top: 10px; cursor:pointer;}
input[type='submit']:hover {background-color: #80c248;}
*/
